<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/9b9eade34bc32a86381a43c9fb66740a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/9b9eade34bc32a86381a43c9fb66740a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>